
mail.CreateForm                                 = Create a mail
mail.CreateForm.submit                          = Send
mail.CreateForm.validation.error.toUserNotFound = The user not found.
mail.Index                                      = Mail
mail.Index.create                               = Create a mail
mail.Index.unreadMailCount                      = There are <strong>{0}</strong> unread mails.
mail.Index.unreadMailCount.zero                 = There is no unread mail.
mail.InquiryForm                                = Inquiry
mail.InquiryForm.description                    = Inquiry private various troubles and irregularities person discovery etc from this. Please being brief and easy to understand if possible.
mail.InquirySuccess                             = Inquired Successfully
mail.InquirySuccess.description                 = It will take several days to reply you from system administrator.
mail.ViewAndReply                               = Mail - {0}
mail.ViewAndReply.reply                         = Reply
mail.ViewAndReply.replyForm                     = Reply Form
mail.ViewAndReply.submit                        = Reply
mail.to                                         = To (user name)
mail.toIndex                                    = To Index
